﻿body {
    margin: 0;
    overflow-x: hidden;
    background-color: #ffffff;
}

.gray-body {
    background-color: #f1f3f4;
}

.header {
    background: #48903f;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
}

.green-body {
    background-color: #4caf50;
}

.shadow-header {
    box-shadow: 0px 2px 3px rgb(169 168 168 / 60%);
}

.owl-carousel {
    z-index: 0 !important;
}

.owl-theme .owl-nav {
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 0;
    width: 100%;
    /* margin-top: 10px; */
}

.owl-nav button.owl-prev, .owl-nav button.owl-next {
    margin: 0 25px !important;
}

.owl-carousel .owl-item img {
    height: 350px !important;
}


.owl-nav button.owl-prev {
    position: absolute;
    left: 0;
    height: 28px;
    width: 28px;
    background-color: #ed8428 !important;
    /*background-color: #ffffff !important;*/
    -webkit-mask: url(../Images/Icons/left-arrow.png) top left no-repeat;
}

.owl-nav button.owl-next {
    position: absolute;
    right: 0 !important;
    height: 28px;
    width: 28px;
    background-color: #ed8428 !important;
    /*background-color: #ffffff !important;*/
    -webkit-mask: url(../Images/Icons/right-arrow.png) top left no-repeat;
}

    .owl-nav button.owl-prev span, .owl-nav button.owl-next span, .owl-theme .owl-dots {
        display: block;
        position: absolute;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        color: transparent;
    }

.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active {
    border: 2px solid #ed8428 !important;
    border-radius: 100%;
}

    .owl-theme .owl-dots .owl-dot.active span {
        background-color: #ed8428;
        margin: .25rem;
    }

.owl-carousel.owl-drag .owl-item {
    box-shadow: 2px 0px 7px rgb(0 0 0 / 60%);
}

.Sliders {
    padding: 10px 0;
}

.courses {
    padding: 70px 0;
}

    .courses .row {
        flex-direction: column;
        justify-content: space-between;
        gap: 20px;
        padding: 0px 50px 0px 200px;
    }

    .courses .single-course {
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: white;
        padding: 15px 0;
        border-radius: 10px;
        gap: 20px;
        width: 100%;
    }

    .courses .course-image {
        background: white;
        margin-left: -115px;
        height: 150px;
        width: 20%;
        padding: 10px;
        border-radius: 5px;
        box-shadow: 0px 2px 3px rgb(169 168 168 / 60%);
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .courses img {
        width: 100%;
        height: auto;
        max-height: 150px;
        padding: 10px;
        background: white;
    }

.about-course{
    padding: 20px 10px;
}

.course-details {
    padding: 20px 20px;
}

    .courses .course-details {
        width: 100%;
        text-align: right;
        margin-right: 20px;
    }



.about-course h2, .course_details h2 {
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 15px;
}

        .courses .course-details h3 {
            font-size: 16px;
            font-weight: 400;
            margin-bottom: 20px;
            color: #000;
        }

        .courses .course-details h4 {
            color: gray;
            font-size: 17px;
            font-weight: 500;
            margin-bottom: 20px;
        }

        .courses .course-details a {
            color: #5eb762;
            font-size: 17px;
            font-weight: 600;
        }

.slanted-header {
    position: relative;
    background-color: #4caf50;
    transform: skewY(-5deg);
    margin-top: -40px;
    height: 150px;
    padding: 10px 0;
}

    .slanted-header .skew {
        transform: skewY(-2deg);
    }

        .slanted-header .skew:before {
            content: '';
            position: absolute;
            left: 0;
            bottom: 0;
            overflow: visible;
            width: 100%;
            height: 250px;
            background: #ffffff;
            z-index: -1;
            -webkit-transform: skewY(0deg);
            -moz-transform: skewY(0deg);
            -ms-transform: skewY(0deg);
            -o-transform: skewY(0deg);
            transform: skewY(0deg);
            -webkit-backface-visibility: hidden;
            backface-visibility: initial;
        }

        .slanted-header .skew .slanted-header-inner {
            padding: 20px;
            /* margin-left: auto; */
            /* margin-right: auto; */
            transform: skewY(0deg);
            margin-top: -60px;
            display: flex;
            background: white;
        }

.logo {
    margin: 0;
    width: 200px;
    transform: skewY(5deg);
}

    .logo a {
        color: #fff;
        text-decoration: none;
    }



.form-section {
    margin-top: 100px;
}

.form-section .col-sm-12 {
    display: flex;
    justify-content: center;
}

    .form-section h2 {
        color: #fff;
        font-weight: 500;
        font-size: 25px;
        margin-bottom: 0;
    }

    .form-section h3 {
        color: #fff;
        font-weight: 500;
        font-size: 20px;
        margin-bottom: 30px;
    }

    .form-section form {
        width: 85%;
    }

    .form-section label {
        color: #fff;
        font-weight: 500;
    }

    .form-section input {
        border-radius: 20px;
        height: 45px;
    }

    .form-section .form-footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

        .form-section .form-footer button {
            width: 60%;
            background-color: white;
            color: #9e9e9e;
            border-radius: 20px;
            margin-top: 15px;
            margin-bottom: 10px;
            font-weight: 600;
            font-size: 20px;
            padding: 0;
        }

        .form-section .form-footer a {
            color: #fff;
            font-weight: 500;
            cursor: pointer;
        }

            .form-section .form-footer a:hover {
                color: #fff;
            }

    .form-section.change_password label {
        color:#000000;
    }

    .form-section.change_password .form-footer button {
        background-color: #4caf50;
        color: #ffffff;
        padding: 5px 0;
    }
        .otp-verification form {
        width: 100%;
    }

.otp-verification .form-group {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.otp-verification .digit-group input {
    width: 40px;
    height: 40px;
    background-color: lighten(#fff, 5%);
    border: none;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    color: black;
    margin: 0 2px;
}

.otp-verification .form-footer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.otp-verification input {
    border-radius: 0px;
}


.otp-note {
    position: absolute;
    bottom: 20px;
    width:100%;
    text-align:center;
    color: #ffffff;
    text-transform: uppercase;
}

.user-header {
    background: #4caf50;
    padding: 10px 25px 10px 0;
    text-align: center;
    color: #ffffff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 2px 3px rgb(62 142 64);
}

    .user-header a {
        color: #fff
    }

        .user-header a:hover {
            color: #fff;
        }

    .user-header i {
        font-size: 25px;
    }


.hamburger {
    position: relative;
    z-index: 9999;
    padding: 15px;
}

    .hamburger:hover {
        cursor: pointer;
    }

    .hamburger div {
        background-color: white;
        border-radius: 1px;
        height: 3px;
        width: 25px;
    }

        .hamburger div:not(:last-child) {
            margin-bottom: 5px;
        }


.user-nav {
    background-color: #fafafa;
    display: inline-block;
    position: fixed;
    height: 100vh;
    width: 250px;
    left: -250px;
    z-index: 4;
    transition: transform 0.3s;
}

.user-nav .logo {
    width:100%;
    padding: 25px 10px;
    text-align: center;
    border-bottom: 1px solid #e7e7e7;
    background-color: #ffffff;
    transform: skewY(0deg);
}

.user-nav img {
    /*border-radius: 50%;*/
    width: 100%;
}

.user-nav a {
    text-decoration: none;
    text-align: center;
    color: black;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    padding: 20px;
}

.links a img {
    width: 25px;
    height: 25px;
}

.user-nav a:hover {
    background-color: #f5f5f5;
}

.user-nav a:visited {
    color: black;
}

.user-nav a.active {
    background-color: black;
    color: white;
}

.sidenav-active .cover {
    background-color: rgba(0,0,0,0.3);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100vh;
    z-index: 5000;
    transition: background-color .3s, transform 0.3s;
}


.user-nav, .hamburger, .cover {
    transition: transform 0.3s;
}

.sidenav-active .user-nav, .cover {
    transform: translateX(250px);
}

.noscroll {
    position: relative;
}

.user-info {
    position: relative;
    margin-top: 0px;
    z-index: -1;
}



    .user-info .skew:before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        overflow: visible;
        width: 100%;
        height: 250px;
        background: #4caf50;
        z-index: -1;
        -webkit-transform: skewY(-10deg);
        -moz-transform: skewY(-10deg);
        -ms-transform: skewY(-10deg);
        -o-transform: skewY(-10deg);
        transform: skewY(-10deg);
        -webkit-backface-visibility: hidden;
        backface-visibility: initial;
    }

    .user-info .skew .user-info-inner {
        padding: 20px;
        margin-top: -20px;
        display: flex;
        flex-direction: column;
        color: #fff;
    }

        .user-info .skew .user-info-inner h3 {
            font-weight: 400;
            font-size: 20px;
            margin-bottom: 0;
            margin-top: 30px;
        }

        .user-info .skew .user-info-inner h2 {
            font-size: 23px;
            font-weight: 700;
        }

.users .grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 10px;
    padding: 10px;
}

.users .bl-el-grid-container {
    display: grid;
    grid-template-columns: auto;
    grid-gap: 10px;
    padding: 10px;
}

.users .grid-container > a, .users .bl-el-grid-container > a {
    background-color: #ffffff;
    text-align: left;
    padding: 50px 10px;
    font-size: 30px;
    border-radius: 5px;
    box-shadow: 0px 0px 3px rgb(200 200 200);
}

.users .grid-container > a:hover, .users .bl-el-grid-container > a:hover {
    text-decoration: none;
}

.users .grid-container h3, .users .bl-el-grid-container h3 {
    color: black;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
}

.users .grid-container h3:hover, .users .grid-container p:hover, .users .bl-el-grid-container h3:hover, .users .bl-el-grid-container p:hover {
    text-decoration: none;
}

.users .grid-data img {
    height: 80px;
    margin: 20px 0px;
    margin-left: calc(100% - 100px);
}

.users .grid-container p, .users .bl-el-grid-container p {
    color: #a5a5a5;
    font-size: 16px;
}

.n-f-o-p_header {
    background: #4caf50;
    padding: 20px 15px 10px 15px;
    text-align: center;
    margin-bottom: 15px;
    color: #ffffff;
    box-shadow: 0px 2px 3px rgb(169 168 168 / 60%);
}

.n-f-o-p_header h1 {
    font-weight: 400;
    font-size: 20px;
}

.n-f-o-p .card {
    margin-bottom: 15px;
}

.n-f-o-p .card-body {
    display: flex;
    align-items: center;
    gap: 20px;
}

    .n-f-o-p .card-body img {
        height: 100px;
        width: 100px;
    }

.schedule-header {
    background: #4caf50;
    padding: 20px 15px 0px 15px;
    text-align: left;
    color: #ffffff;

    box-shadow: 0px 2px 3px rgb(169 168 168 / 60%);
}

.schedule-header h1
    {
        font-weight:400;
        font-size:20px;
        margin-bottom:20px;
    }

.schedule .card {
    margin: 10px 0;
}

    .schedule .card .card-header {
        width: fit-content;
        background-color: #4caf50;
        font-weight: 700;
        color: #fff;
    }

    .schedule .card .card-body {
        padding: 10px;
    }

        .schedule .card .card-body h2 {
            font-size: 16px;
        }

        .schedule.card .card-body .centre-address {
            font-weight: 400;
        }

        .schedule .card .card-body i {
            color: #4caf50;
            font-size: 20px;
            margin-right: 3px;
        }

    .schedule .card .card-footer {
        background-color: transparent !important;
        border-top: 2px solid #f0f0f0;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

.schedule .disabled {
    pointer-events: none;
    cursor: default;
    background-color: #e0e0e0;
    color: #9c9c9c;
}

.observer-allocation-popup {
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    transform: scale(1.3);
    position: fixed;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(21, 17, 17, 0.61);
    align-items: center;
}


    .observer-allocation-popup.show {
        visibility: visible;
        opacity: 1;
        transform: scale(1);
        display: flex !important;
        z-index: 9999;
    }

.observer-allocation-content {
    position: relative;
    background-color: #fefefe;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #888;
    width: 95%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    color: #000;
    text-align: center;
    border-radius: 20px;
}

.icon {
    border-radius: 100%;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90px;
    position: relative;
    margin-top: -50px;
    background-color: #ffffff;
    padding: 30px;
}

    .icon i {
        font-size: 70px;
        color: #0e8715;
    }

.observer-allocation-content .close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 16px;
}

#Observer {
    margin-top: 20px;
    margin-bottom: 20px;
}

.observer-allocation-content h2 {
    font-size: 22px;
    margin: 20px 0;
}

.observer-allocation-content #Passcode {
    width: 100%;
    border: none;
    border-bottom: 2px solid #aaaaaa;
}

    .observer-allocation-content #Passcode:focus, .observer-allocation-content #Passcode:hover, .observer-allocation-content #Passcode:focus-visible {
        outline: none;
        border: none;
        border-bottom: 2px solid #aaaaaa;
    }



.observer-allocation-popup #verify, .observer-allocation-popup #Ok {
    margin-top: 20px;
    margin-left: 90%;
    color: #fff;
    position: relative;
}



.schedule-nav .nav {
    justify-content: center;
}

.schedule-nav .nav-tabs {
    border: none;
}

.schedule-nav .nav-fill .nav-item {
    flex: none !important;
}

.schedule-nav .nav-tabs .nav-link {
    color: #c9e7ca;
}

    .schedule-nav .nav-tabs .nav-link:hover {
        border: none;
    }

    .schedule-nav .nav-tabs .nav-item.show .nav-link, .schedule-nav .nav-tabs .nav-link.active {
        color: #ffffff;
        background-color: transparent !important;
        border: none;
        border-bottom: 2px solid #38823b !important;
    }

.session-header {
    padding: 15px 0px 5px 0px;
    text-align: center;
}

.start-exam-header {
    padding:15px 0px 5px 15px;
}

.start-exam {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

    .start-exam h2 {
        margin-bottom: 20px;
    }

    .start-exam a {
        margin-left: 20%;
    }

.exam-header {
    background: #ffffff;
    padding: 20px 15px 10px 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
    box-shadow: 0px 2px 3px rgb(169 168 168 / 60%);
}

    .exam-header img {
        height: 60px;
    }

    .exam-header .timer {
        color: #000000;
    }

.second-header {
    background-color: #e0e0e0;
    padding: 15px 15px;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.exam {
    background-color: #ffffff;
    padding-top: 20px;
}

.Question {
    font-size: 18px;
}

.Answer-Options {
    margin-top: 20px;
    margin-left: 10px;
}

    .Answer-Options .options {
        display: flex;
        flex-direction: row;
        align-items: baseline;
        justify-content: left;
        padding: 10px 0px 10px 0px;
    }


        .Answer-Options .options input[type="radio"] {
            height: 15px;
            margin-right: 10px;
        }

    .Answer-Options label {
        font-size: 17px;
    }

.actions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 300px;
}

.marks {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.support .card {
    border-radius: 20px;
    padding: 10px;
    margin-top:20px;
}

.support .card-header {
    background: black;
    color: white;
}

.support .card-body {
    padding: 10px 0;
}

.support label {
    font-weight: 500;
}

.no-queries {
    height: 80vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .no-queries h2 {
        color: #737373;
        font-weight: 400;
        font-size: 18px;
    }

    .no-queries p {
        color: #cccccc;
        font-size: 16px;
    }

.support a {
    color: transparent;
}

.support .exam-data {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .support .exam-data label {
        color: black;
    }

    .support .exam-data span {
        color: black;
    }

.kc_fab_main_btn {
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 999;
    cursor: pointer;
    text-align: center;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background-color: #4caf50;
    border: none;
    outline: none;
    color: #FFF !important;
    font-size: 36px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    transition: .3s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

    .kc_fab_main_btn:hover {
        text-decoration: none;
    }

    .kc_fab_main_btn:focus {
        transform: scale(1.1);
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }

.marks h2 {
    margin-bottom: 10px;
}

.marks h4 {
    margin: 10px 0 20px 0;
}

.marks .btn-success {
    border-radius: 20px;
    padding: 10px 20px;
}

.marks .circle {
    width: 100px;
    margin: 6px 6px 20px;
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1.2;
}

    .marks .circle canvas {
        vertical-align: top;
    }

    .marks .circle strong {
        position: absolute;
        top: 30px;
        left: 0;
        width: 100%;
        text-align: center;
        line-height: 40px;
        font-size: 30px;
    }

        .marks .circle strong i {
            font-style: normal;
            font-size: 0.6em;
            font-weight: normal;
        }

    .marks .circle span {
        display: block;
        color: #aaa;
        margin-top: 12px;
    }

.raise-issue{
    margin-top: 50px;
}

.raise-issue form {
    margin-top: 50px;
}

.raise-issue textarea {
    border-radius: 30px !important;
    border-color: #4caf50 !important;
    margin-bottom: 20px;
}



.feedback form {
    width: 100%;
    padding: 10px 10px;
}

.feedback .question {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 10px;
}

.feedback form input[type=radio] {
    height: 18px;
    width: 18px;
}

.course-material, .report
{
    margin-top:20px;
}

.course-material .card {
    border-radius: 20px;
    padding: 10px;
    margin-bottom: 20px;
    box-shadow: 0px 2px 3px rgb(169 168 168 / 60%);
}

.course-material .card-header {
    background: white;
    color: black;
    border: none;
    font-weight: 500;
}

.course-material .card-body {
    padding: 10px 0;
}

.study-material {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .study-material label {
        color: #8c8c8c;
    }


.course-material label, .report label {
    font-weight: 500;
}


.report .card {
    border-radius: 20px;
    padding: 10px;
}

.report .card-header {
    background: black;
    color: white;
}

.report .card-body {
    padding: 10px 0;
}


.footer {
    display: flex;
    flex-direction: row;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    align-items: center;
    text-align: center;
}

    .footer a {
        flex: 1;
    }

    .footer .course_detail_btn {
        background: green;
        padding: 20px;
    }

    .footer .course_detail_btn {
        background: #4caf50;
        padding: 20px;
        color: #fff;
        font-size: 25px;
        letter-spacing: 0.5px;
        font-weight: 400;
        text-transform: uppercase;
    }

    .footer .course_login-btn {
        padding: 20px;
        color: #4caf50;
        font-size: 25px;
        letter-spacing: 0.5px;
        font-weight: 400;
        text-transform: uppercase;
        border: 1px solid #f2f2f2;
        background-color: white;
    }

        .footer .course_detail_btn:hover, .footer .course_login-btn:hover {
            text-decoration: none;
        }

@media screen and (max-width:600px) {
    .Sliders .row {
        margin: 0;
    }

    .courses .row {
        padding: 0px 15px 0px 90px;
    }

    .courses .course-image {
        margin-left: -55px;
        height: 110px;
        width: 70%;
    }

    .courses img {
        padding: 0;
    }

    .about-course p {
        margin-bottom: 300px;
    }

    .slanted-header .skew .slanted-header-inner {
        margin-top: 25px;
    }

    .users .grid-container {
        grid-template-columns: 1fr 1fr;
        padding: 0;
    }

        .users .grid-container > a {
            padding: 10px 10px;
        }

        .users .grid-container h3 {
            font-size: 14px;
        }

    .users .grid-data img {
        height: 60px;
        margin: 20px 0px;
        margin-left: 50%;
    }

    .actions {
        margin-top: 50px;
    }




}